SCO OpenServer Doctor Command Execution Vulnerability

Bugtraq ID: 621
Class: Access Validation Error
CVE:
Remote: Unknown
Local: Yes
Published: Sep 09 1999 12:00AM
Updated: Sep 09 1999 12:00AM
Credit: This vulnerability was posted ot the Bugtraq mailinst list by Brock Tellier" <btellier@webley.com> on Tue Sep 07 1999.
Vulnerable: SCO Open Server 5.0.5
SCO Open Server 5.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus